/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */ /* stylelint-disable */ /* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.wp-block .section-accordion,
.section-accordion {
  background-color: var(--sk-color-white);
  position: relative;
  z-index: 1;
  overflow: hidden;
}
@media (min-width: 1280px) {
  .wp-block .section-accordion,
  .section-accordion {
    max-width: 805px;
    margin-left: auto;
    padding: 0 50px;
  }
}
.wp-block .section-accordion-item,
.section-accordion-item {
  margin-bottom: 25px;
}
.wp-block .section-accordion-item a,
.section-accordion-item a {
  border-bottom: 1px solid #adc6cf;
}
.wp-block .section-accordion-item a:hover,
.section-accordion-item a:hover {
  border-bottom: 1px solid transparent;
  text-decoration: none;
}
.wp-block .section-accordion-item:last-child,
.section-accordion-item:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .wp-block .section-accordion-item,
  .section-accordion-item {
    margin-bottom: 100px;
  }
}
.wp-block .section-accordion-item__shown,
.section-accordion-item__shown {
  padding: 0;
}
@media (min-width: 768px) {
  .wp-block .section-accordion-item__shown,
  .section-accordion-item__shown {
    padding: 0 15px;
  }
}
.wp-block .section-accordion-item__shown h2,
.section-accordion-item__shown h2 {
  color: var(--sk-color-second);
  width: 100%;
  padding: 55px 30px 0 0;
  position: relative;
  cursor: pointer;
  max-width: 800px;
  margin: 0 auto;
  transition: 0.4s;
  transition-timing-function: ease-in-out;
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
@media (min-width: 768px) {
  .wp-block .section-accordion-item__shown h2,
  .section-accordion-item__shown h2 {
    padding: 100px 30px 0 0;
  }
}
.wp-block .section-accordion-item__shown h2 .icon,
.section-accordion-item__shown h2 .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 50px;
  height: 50px;
  background-color: var(--sk-color-primary-light);
  top: 0;
  right: 14px;
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
.wp-block .section-accordion-item__shown h2 .icon::after,
.section-accordion-item__shown h2 .icon::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 25px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("../../../resources/img/accordion_arrow.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  transform: rotate(360deg);
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
.accordion-item_open .wp-block .section-accordion-item__shown h2 .icon::after,
.accordion-item_open .section-accordion-item__shown h2 .icon::after {
  transform: rotate(180deg);
}
.wp-block .section-accordion-item__shown h2 .icon:hover,
.section-accordion-item__shown h2 .icon:hover {
  background-color: var(--sk-color-primary);
}
@media (max-width: 768px) {
  .wp-block .section-accordion-item__shown h2 .icon,
  .section-accordion-item__shown h2 .icon {
    right: -15px;
  }
}
.wp-block .section-accordion-item__shown:hover h2,
.section-accordion-item__shown:hover h2 {
  color: var(--sk-color-primary);
}
.wp-block .section-accordion-item__shown:hover .icon,
.section-accordion-item__shown:hover .icon {
  background-color: var(--sk-color-primary);
}
.wp-block .section-accordion-item__hidden,
.section-accordion-item__hidden {
  display: none;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.wp-block .section-accordion-item__hidden strong,
.section-accordion-item__hidden strong {
  color: var(--sk-color-second-light);
}
.wp-block .section-accordion-item__hidden > *,
.section-accordion-item__hidden > * {
  max-width: 628px;
  margin: 0 auto;
}
.wp-block .section-accordion-item:last-of-type .accordion-item__shown h2,
.section-accordion-item:last-of-type .accordion-item__shown h2 {
  border-bottom: 1px solid var(--sk-color-second);
}

.publications__accordion {
  padding: 0 0 var(--padding-mobile) 0;
}
@media (min-width: 1280px) {
  .publications__accordion {
    padding: 0 50px var(--padding-desktop) 50px;
  }
}

.accordion-item_open h2 {
  color: var(--sk-color-primary);
}

.section-accordion-item:last-child .section-accordion-item__hidden {
  padding-bottom: 0;
}
.section-accordion-item:last-child .section-accordion-item__hidden p:last-child {
  margin-bottom: 0;
}

#line {
  background-color: var(--sk-color-third);
  width: 5px;
  left: 0;
  top: 0;
  position: absolute;
}
